[
    {
        "slug": "start9",
        "type": "client",
        "company": "Start9 Labs",
        "link": "https://start9.com",
        "project": "landing page & company website",
        "work": "design, architecture, full stack dev",
        "technologies": [
            "Eleventy", "GSAP"
        ],
        "basic-technologies": [
            "HTML", "SCSS", "JavaScript"
        ],
        "github": "https://github.com/start9labs/start9"
    },
    {
        "slug": "graphic-vizion",
        "type": "client",
        "company": "GraphicViZion",
        "link": "https://graphicvizion.com",
        "project": "suite of product websites and blogs",
        "work": "design, architecture, full stack dev",
        "technologies": [
            "Eleventy"
        ],
        "basic-technologies": [
            "HTML", "SCSS", "JavaScript"
        ]
    },
    {
        "slug": "flylocal",
        "type": "client",
        "company": "FlyLocal",
        "link": "https://iflylocal.com",
        "project": "data driven web application",
        "work": "design, architecture, front end, back end, database, devops",
        "technologies": [
            "VueJS", "OpenStreetMaps"
        ],
        "basic-technologies": [
            "HTML", "SCSS", "JavaScript", "SQL"
        ]
    },
    {
        "slug": "the-seasteading-institute",
        "type": "client",
        "company": "The Seasteading Institute",
        "link": "https://seasteading.org",
        "project": "company website and blog",
        "work": "design, WP dev, maintenance, migration",
        "technologies": [
            "Wordpress", "SCSS"
        ]
    },
    {
        "slug": "wear-vol",
        "type": "client",
        "company": "Vol Attire",
        "link": "https://wearvol.com",
        "project": "web shop",
        "work": "design, architecture, full stack dev",
        "technologies": [
            "custom ssg"
        ],
        "basic-technologies": [
            "HTML", "SCSS", "JavaScript"
        ]
    },
    {
        "slug": "embassyos-fans",
        "type": "personal",
        "company": "EMBASSYOS:FANS",
        "link": "https://embassyos.fans",
        "project": "feedback platform",
        "work": "devops, themeing, maintenance",
        "technologies": [
            "Docker", "Coolify", "Linode"
        ],
        "basic-technologies": [
            "CSS"
        ]
    }
]